
QGIS Application - Bug report #17402

Authentication settings for WMS/WFS etc. are not migrated from 2 to 3

2017-11-06 10:59 AM - Alessandro Pasotti

Status: Closed

Priority: Normal

Assignee: Alessandro Pasotti

Category: Authentication system

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: Yes

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25299

Description

WMS/WFS etc. settings are migrated but the authentication configuration settings for the connections are not.

Associated revisions

Revision e05cca2b - 2017-11-21 09:24 AM - Alessandro Pasotti 

[bugfix][auth] 2to3 settings migrate authcfg for WMS/WFS

Fixes #17402 Authentication settings for WMS/WFS etc. are not migrated from 2 to 3

History

#1 - 2017-11-21 09:25 AM - Anonymous

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|e05cca2bedac4af67ff3d6db6dcd7d1e14c3be24.

2024-04-17 1/1


